/*  GNB  */
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

header {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
	width: 100%;
}

header #global {
	/* height: 44px; */
	height: 48px;
	width: 100%;
	text-align: center;
	background: #333;
	min-width: 1600px;
}

header #global .top_lmenu ul {
	display: inline-block;
	float: left;
}

header #global .top_lmenu ul:after, header #global .r_menu ul:after {
	content: "";
	display: block;
	clear: both;
}
/* .title_f { } */
header #global .top_lmenu ul li {
	padding: 12px 10px 0 20px;
	float: left;
	text-align: center;
	/* height: 44px; */
	height: 18px;
	/*   border-right: 1px solid #28382a; */
	float: left;
	dislpay: inline-block;
}

header #global .top_lmenu ul li::after {
	border-right: 1px solid #7d7d7d;
	width: 1px;
	height: 10px;
	font: 0px;
	content: "";
	dislpay: inline-block;
	position: relative;
	float: right;
	top: 7px;
	right: -14px /* 	right:10px; 
	top:40px;  */
}

header #global .top_lmenu ul li a {
	height: 25px;
	display: lnline-block;
	width: auto;
	color: #999;
	line-height: 21px;
	font-family: 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic',
		'맑은고딕', '돋움', Dotum, sans-serif;
	font-size: 12px;
	font-weight: 500;
}

header #global .top_lmenu ul li a:hover {
	background-position: left bottom;
	color: #fff !important;
	border-bottom: 2px solid #fff;
}

header #global .top_lmenu ul li.on a {
	background-position: left bottom;
}
/* 우측메뉴  */
.r_menu {
/* 	float: right */
position: absolute;
right: 0;
}

.r_menu ul li {
	padding: 12px 10px 0 20px;
	float: left;
	text-align: center;
	/* height: 44px; */
	height: 18px;
	border-right: 1px solid #28382a;
}
.r_menu ul li ::after {
	border-right: 1px solid #7d7d7d;
	width: 1px;
	height: 10px;
	font: 0px;
	content: "";
	dislpay: inline-block;
	position: relative;
	float: right;
	top: 7px;
	right: -14px /* 	right:10px; 
	top:40px;  */
}
.r_menu ul li a {
	height: 25px;
	display: block;
	width: auto;
	color: #999;
	line-height: 21px;
	font-size: 13px;
	font-family: 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic',
		'맑은고딕', '돋움', Dotum, sans-serif;
	font-weight: 300;
}

.r_menu ul li a:hover {
	background-position: left bottom;
	color: #fff !important;

	border-bottom: none;
}

.r_menu ul li.on a {
	background-position: left bottom;
}

/* 
header #global ul li:nth-child(1) a {

  background-image: url(/img/golf/sn/common/SONO-FELICE.png); background-repeat:no-repeat;
}
header #global ul li:nth-child(2) a {
	padding-top:8px;

  background-image: url(/img/golf/sn/common/global_3.png); background-repeat:no-repeat;
}
header #global ul li:nth-child(3) a {
	padding-top:8px;

  background-image: url(/img/golf/sn/common/global_2.png); background-repeat:no-repeat;
}
header #global ul li:nth-child(4) a {
	padding-top:8px;

  background-image: url(/img/golf/sn/common/global_4.png); background-repeat:no-repeat;
}
header #global ul li:nth-child(5) a {
	padding-top:8px;

  background-image: url(/img/golf/sn/common/global_5.png); background-repeat:no-repeat;
} */
/* header #gnb h1 {
  height: 120px;
  text-align: center;
}
header #gnb h1 a {
  display: inline-block;
  height: 120px;
  width: 198px;
  width:368px;
  background: url("/img/golf/sn/common/ci_e.png") no-repeat center center;
  text-indent: -9999px;
} */

/* #gnb2{width:100%;}
#gnb2 ul.deps1{width:100%;  background: #455e5d; height:65px; }
.dep2_box{background:#fff;}
#gnb2 ul.deps2 li{
width:200px;   height: 130px;
  background: #fff;
  padding-top: 10px;
  display: none;
  width:100%;} */
header #gnb {
	width: 100%;
	/*     height: 150px; */
}

header #gnb .wrap {
	width: 100%;
	display: flex;
	min-width: 1650px;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	background: url(/img/common/cc_bg.gif) repeat-x;
}

header #gnb .wrap dl {
	/* display: table-cell;   */
	background: #304832;
}

header #gnb .wrap dl:nth-child(1) {
	width: 210px;
	text-align: left;
	margin-left: 50px;
}

header #gnb .wrap dl:nth-child(2) {
	width: 140px;
	text-align: left;
}

header #gnb .wrap dl:nth-child(3) {
	width: 150px;
}

header #gnb .wrap dl:nth-child(4) {
	width: 180px;
}

header #gnb .wrap dl:nth-child(5) {
	width: 170px;
}

header #gnb .wrap dl:nth-child(6) {
	width: 160px;
}

header #gnb .wrap dl:nth-child(7) {
	width: 150px;
}
/*  header #gnb .wrap dl dt { margin:0 0 0 20px} */
header #gnb .wrap dl dt.left_logo {
	display: inline-block;
	position: absolute;
	left: 0;
	padding-left: 30px;
	min-width: 320px;
}

header #gnb .wrap dl dt a {
	/*   display: block; */
	width: 100%;
	line-height: 64px;
	height: 40px;
	/*   background: #455e5d; */
	text-align: center;
	color: #fff;
	font-family: 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic',
		'맑은고딕', '돋움', Dotum, sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}
/*  header #gnb .wrap dl dt a span {
  color: #000;
  font-size: 14px;
  font-weight: bold;

} */
header #gnb .wrap dl div {
	height: 180px;
	background: #fff;
	padding-top: 10px;
	display: none;
	width: auto;
}

header #gnb .wrap dl div dd {
	width: auto;
	line-height: 25px;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	margin: 3px 0;
	height: 30px;
}

header #gnb .wrap dl div dd a {
	color: #333;
	text-indent: 10px;
	text-align: left;
	width: auto !important;
	font-family: 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic',
		'맑은고딕', '돋움', Dotum, sans-serif;
	font-size: 14px;
	font-weight:400;
	height: 30px;
}

header #gnb .wrap dl div dd a:hover {
	color: #2f6643;
	text-align: left;
	font-family: 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic',
		'맑은고딕', '돋움', Dotum, sans-serif;
	font-size: 14px;
	font-weight: 400;
	border-bottom: 1px solid #2f6643;
	width: auto !important;
	height: 30px;
	padding: 3px 0;
}

header #gnb .wrap dl.on dt a {
	/*   background: #344746; */
	
}
/* header #gnb .wrap dl.on dt a .eng {
  display: none;
}
header #gnb .wrap dl.on dt a .kor {
  display: block;
} */
/* header #gnb .wrap dl.on div {
  background: rgba(31, 44, 44, 0.9);
} */
header #gnb .util {
	width: 220px;
	float: left;
	background: #344a4a;
	height: 64px;
	display: table;
	table-layout: fixed;
}

header #gnb .util a {
	display: table-cell;
	line-height: 39px;
	text-align: center;
	widows: 33%;
}

header #gnb .util a span {
	color: #d3d7e2;
	font-size: 12px;
	font-weight: bold;
}

header #gnb .util a:hover .eng {
	display: none;
}

header #gnb .util a:hover .kor {
	display: block;
}

header #gnb .kor {
	display: none;
}